path: /build/build/xlwt-dev-python-1.3.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc -python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 -test python_targets_python3_9" emerge dev-python/xlwt -pv -t && \
    USE="-doc -python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 -test python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/xlwt
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/xlwt && luet-portage --dir /pkgdir/xlwt
    dev-python/xlwt && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:5ba1bfa442629a185b6196dd40e03e747ba0273408cdb8790964258c30975a0d
  package:
    name: xlwt
    version: 1.3.0
    category: dev-python
    use_flags:
    - -doc
    - -python_targets_python2_7
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - -test
    - python_targets_python3_9
    requires:
    - name: versioneer
      version: '>=0'
      category: dev-python
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Python library to create spreadsheet files compatible with Excel
    uri:
    - https://pypi.org/project/xlwt/
    license: BSD
    buildtimestamp: 2023-09-24 09:09:23.786431882 +0000 UTC m=+97.030184877
    labels:
      BDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_10?
        ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      DEPEND: dev-python/setuptools[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        doc? ( >=dev-python/sphinx-1.3.1[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        dev-python/pkginfo[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        ) test? ( dev-python/nose[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        )
      IUSE: doc examples test python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
        python_targets_python2_7 python_targets_python3_10
      RDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_10?
        ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      emerge.packages: dev-python/xlwt
      kit: python-modules-kit
      original.package.name: dev-python/xlwt
      original.package.slot: "0"
      original.package.version: 1.3.0
    treedir: /build/packages
  package_dir: /pkgdir/xlwt
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 081e95d64bb70a58631d015fd6479dbcac500e508f8a61f49bc1d634d4bc9b03
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/xlwt/BIFFRecords.py
- usr/lib/python3.9/site-packages/xlwt/Bitmap.py
- usr/lib/python3.9/site-packages/xlwt/Cell.py
- usr/lib/python3.9/site-packages/xlwt/Column.py
- usr/lib/python3.9/site-packages/xlwt/CompoundDoc.py
- usr/lib/python3.9/site-packages/xlwt/ExcelFormula.py
- usr/lib/python3.9/site-packages/xlwt/ExcelFormulaLexer.py
- usr/lib/python3.9/site-packages/xlwt/ExcelFormulaParser.py
- usr/lib/python3.9/site-packages/xlwt/ExcelMagic.py
- usr/lib/python3.9/site-packages/xlwt/Formatting.py
- usr/lib/python3.9/site-packages/xlwt/Row.py
- usr/lib/python3.9/site-packages/xlwt/Style.py
- usr/lib/python3.9/site-packages/xlwt/UnicodeUtils.py
- usr/lib/python3.9/site-packages/xlwt/Utils.py
- usr/lib/python3.9/site-packages/xlwt/Workbook.py
- usr/lib/python3.9/site-packages/xlwt/Worksheet.py
- usr/lib/python3.9/site-packages/xlwt/__init__.py
- usr/lib/python3.9/site-packages/xlwt/__pycache__/BIFFRecords.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/BIFFRecords.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/BIFFRecords.cpython-39.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/Bitmap.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/Bitmap.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/Bitmap.cpython-39.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/Cell.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/Cell.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/Cell.cpython-39.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/Column.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/Column.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/Column.cpython-39.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/CompoundDoc.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/CompoundDoc.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/CompoundDoc.cpython-39.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/ExcelFormula.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/ExcelFormula.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/ExcelFormula.cpython-39.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/ExcelFormulaLexer.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/ExcelFormulaLexer.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/ExcelFormulaLexer.cpython-39.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/ExcelFormulaParser.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/ExcelFormulaParser.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/ExcelFormulaParser.cpython-39.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/ExcelMagic.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/ExcelMagic.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/ExcelMagic.cpython-39.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/Formatting.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/Formatting.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/Formatting.cpython-39.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/Row.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/Row.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/Row.cpython-39.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/Style.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/Style.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/Style.cpython-39.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/UnicodeUtils.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/UnicodeUtils.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/UnicodeUtils.cpython-39.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/Utils.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/Utils.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/Utils.cpython-39.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/Workbook.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/Workbook.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/Workbook.cpython-39.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/Worksheet.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/Worksheet.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/Worksheet.cpython-39.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/antlr.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/antlr.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/antlr.cpython-39.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/compat.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/compat.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/xlwt/__pycache__/compat.cpython-39.pyc
- usr/lib/python3.9/site-packages/xlwt/antlr.py
- usr/lib/python3.9/site-packages/xlwt/compat.py
- usr/lib/python3.9/site-packages/xlwt-1.3.0-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/xlwt-1.3.0-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/xlwt-1.3.0-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/xlwt-1.3.0-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/xlwt-1.3.0-py3.9.egg-info/top_level.txt
- usr/share/doc/xlwt-1.3.0/README.rst.bz2
- var/db/pkg/dev-python/xlwt-1.3.0/BDEPEND
- var/db/pkg/dev-python/xlwt-1.3.0/BUILD_TIME
- var/db/pkg/dev-python/xlwt-1.3.0/CATEGORY
- var/db/pkg/dev-python/xlwt-1.3.0/CBUILD
- var/db/pkg/dev-python/xlwt-1.3.0/CFLAGS
- var/db/pkg/dev-python/xlwt-1.3.0/CHOST
- var/db/pkg/dev-python/xlwt-1.3.0/CONTENTS
- var/db/pkg/dev-python/xlwt-1.3.0/COUNTER
- var/db/pkg/dev-python/xlwt-1.3.0/CXXFLAGS
- var/db/pkg/dev-python/xlwt-1.3.0/DEFINED_PHASES
- var/db/pkg/dev-python/xlwt-1.3.0/DEPEND
- var/db/pkg/dev-python/xlwt-1.3.0/DESCRIPTION
- var/db/pkg/dev-python/xlwt-1.3.0/EAPI
- var/db/pkg/dev-python/xlwt-1.3.0/FEATURES
- var/db/pkg/dev-python/xlwt-1.3.0/HOMEPAGE
- var/db/pkg/dev-python/xlwt-1.3.0/INHERITED
- var/db/pkg/dev-python/xlwt-1.3.0/IUSE
- var/db/pkg/dev-python/xlwt-1.3.0/IUSE_EFFECTIVE
- var/db/pkg/dev-python/xlwt-1.3.0/KEYWORDS
- var/db/pkg/dev-python/xlwt-1.3.0/LDFLAGS
- var/db/pkg/dev-python/xlwt-1.3.0/LICENSE
- var/db/pkg/dev-python/xlwt-1.3.0/PF
- var/db/pkg/dev-python/xlwt-1.3.0/RDEPEND
- var/db/pkg/dev-python/xlwt-1.3.0/SIZE
- var/db/pkg/dev-python/xlwt-1.3.0/SLOT
- var/db/pkg/dev-python/xlwt-1.3.0/USE
- var/db/pkg/dev-python/xlwt-1.3.0/environment.bz2
- var/db/pkg/dev-python/xlwt-1.3.0/repository
- var/db/pkg/dev-python/xlwt-1.3.0/xlwt-1.3.0.ebuild
package_cacheimage: ""
runtime:
  name: xlwt
  version: 1.3.0
  category: dev-python
  use_flags:
  - -doc
  - -python_targets_python2_7
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - -test
  - python_targets_python3_9
  requires:
  - name: python
    version: '>=0'
    category: dev-lang-3.9
  - name: python-exec
    version: '>=0'
    category: dev-lang-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Python library to create spreadsheet files compatible with Excel
  uri:
  - https://pypi.org/project/xlwt/
  license: BSD
  labels:
    BDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python2_7?
      ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_10? ( dev-lang/python:3.10
      ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
    DEPEND: dev-python/setuptools[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      doc? ( >=dev-python/sphinx-1.3.1[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      dev-python/pkginfo[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      ) test? ( dev-python/nose[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      )
    IUSE: doc examples test python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
      python_targets_python2_7 python_targets_python3_10
    RDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python2_7?
      ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_10? ( dev-lang/python:3.10
      ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
    emerge.packages: dev-python/xlwt
    kit: python-modules-kit
    original.package.name: dev-python/xlwt
    original.package.slot: "0"
    original.package.version: 1.3.0
